Page top

page-top

Omron uses cookies to improve your experience on this website. By continuing to use the website, you hereby agree to our Privacy and Cookie Policy

Lead Contents

CX-Programmer and Windows XP

FAQ No. FAQ00839

Primary Contents

Question

What is the minimum version of the CX-Programmer FA Integrated Tool Package required to operate in a Windows XP environment?

Answer

CX-Programmer Ver.3 is compatible with Windows XP.

The following table shows which CX-Programmer versions are compatible with each Windows operating system.

CX-Programmer
version
Windows 95Windows 98Windows NTWindows 2000Windows MeWindows XP
Ver.3.0OKOKOKOKOKOK
Ver.2.1OKOKOKOKOK---
Lower than Ver.2.0OKOKOK---------

Note:Windows is a registered trademark of Microsoft Corporation.